<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../shared/xml/schema/vehicle_sounds.xsd">
    <motorized>
        <sounds>
            <motor template="engineLarge" file="sounds/powerstroke_loop.gls" volumeScale="2.3" pitchScale="0.98" linkNodeOffset="-0.8 0.1 -2.7">
                <volume indoor="1.75" outdoor="1.0" />
            </motor>
            <gearbox template="transmissionLarge" file="$data/sounds/vehicles/fan/vehicleToneHigh.wav" pitchScale="0.6" volumeScale="0.4"/>
        </sounds>
    </motorized>

    <lights>
        <sounds>
            <toggleLights template="switch01"  />
            <turnLight template="switchTurnlight"  />
        </sounds>
    </lights>

    <attacherJoints>
        <sounds>
            <attach template="attach01" />
        </sounds>
    </attacherJoints>

    <drivable>
        <sounds>
            <waterSplash template="waterSplash01" />
        </sounds>
    </drivable>

    <honk>
        <sound template="honkRopa" linkNode="0>" pitchScale="0.84" volumeScale="3.8" />
    </honk>
</sounds>


